
Base Language - Bug #2147

Feature # 1885 (Closed): fix and add necessary format string support

fix any runtime issues with format strings (server project)

05/02/2013 07:43 PM - Greg Shah

Status: Closed Start date: 08/28/2013

Priority: Normal Due date: 09/04/2013

Assignee: Eugenie Lyzenko % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Cleanup and Stablization for Server

Features

  

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 05/06/2014 02:22 PM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 11/16/2016 12:07 PM - Greg Shah

- Target version changed from Milestone 11 to Cleanup and Stablization for Server Features
